
/* ---------- Color Module Styles ----------- */

.comment .comment-arrow {
  border-color: #ffffff;
}
/*
#page,
#main {
  background: #ffffff;
}*/
.tabs ul.primary li a.active {
  background-color: #ffffff;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
  border-bottom: 1px solid #ffffff;
}
a {
  color: #0071B3;
}
a:hover,
a:focus {
  color: #018fe2;
}
a:active {
  color: #23aeff;
}
